Subject: bug#31532: closed (Re: bug#31532: Non-capitalized CC in rmail.texi(emacs-26))

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 20 May 2018 09:10:02 +0000

Your bug report

#31532: Non-capitalized CC in rmail.texi(emacs-26)

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
31532: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=31532
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#31532: Non-capitalized CC in rmail.texi(emacs-26)
From: Eli Zaretskii <[email-masked]>
To: Takesi Ayanokoji <[email-masked]>
Cc: [email-masked]
Date: Sun, 20 May 2018 12:09:33 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Takesi Ayanokoji <[email-masked]>
> Date: Sun, 20 May 2018 16:49:29 +0900
> Cc: [email-masked]
> 
> First, while translating "@chapter Sending Mail" in sending.texi, I found many mail-headers includes acronym
> were fixed from uppercase word to capitalized word(please see sending.texi:101~ "@node Mail Headers")
> 
> Next, I start to translate next chapter "@chapter Reading Mail with Rmail", and I found a few mail-headers
> included above fix ware also fixed but @{CC}.
> 
> In sending.texi(preceding chapter), CC is Cc. But rmail.texi(following chapter), CC still remains CC.
> 
> So, I guess latter is typo (or vice versa).

The "Bcc" etc. variants are incorrect; now fixed.

Thanks.

Subject: Non-capitalized CC in rmail.texi(emacs-26)
From: Takesi Ayanokoji <[email-masked]>
To: [email-masked]
Date: Sun, 20 May 2018 04:47:30 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

In Emacs-26 manual(rmail.texi), some @code{CC} fixed to@{CC}.

But in rmail.texi, there still remain non-capitalized CC.

rmail.texi:756:@samp{Subject}, @samp{To}, @samp{CC}, @samp{In-reply-to} and

rmail.texi:759:sent the message you received, and the @samp{CC} field
starts out with

rmail.texi:766:excluded from the @samp{CC} field.  They are also excluded
from the

rmail.texi:773:This omits the @samp{CC} field completely for a particular
reply.

rmail.texi:942:against the @samp{To}, @samp{From}, and @samp{CC} headers
(supply a prefix

rmail.texi:943:argument to exclude the @samp{CC} header).

Thanks.

ayatakesi <[email-masked]>